help please

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by mjballer2, May 11, 2008.

  1. mjballer2

    mjballer2 New Member

    Joined:
    Feb 10, 2008
    Messages:
    4
    Likes Received:
    0
    Whenever i try to open up a game in gpSPhone, it says something like this "Sorry, but ipSP requires a gameboy advanced, you have incorrect IOS image".
    I have researched and read that you need to put the bios, and i know you got to put it in the application folder then the gpSPhone.app folder but the problem is, i don't see those two folders anywhere. can anybody help me with what to do ? thank you.
  2. interestingkid

    interestingkid Member

    Joined:
    Dec 6, 2007
    Messages:
    526
    Likes Received:
    3
    Device:
    iPhone 4 (Black)
    add the iROM repo (search in google) and download gpSphone with Bios included

Share This Page